INCLUDES = \
	@GTK_CFLAGS@

bin_PROGRAMS = gnewtellium

gnewtellium_SOURCES = \
	main.c gui_engine.c guid.c newtella.c gnutella.c connection.c config.c file.c uploads.c downloads.c hosts.c memory.c http.c route.c

gnewtellium_LDADD = @GTK_LIBS@





